[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGImage.CompressionQuality

Determine the compression quality for this image

## Declaration

Source position: graphics.pp line 1776

`public property TJPEGImage.CompressionQuality: TJPEGQualityRange read FQuality write FQuality;`

## Description

Extreme compression can lead to loss of quality at the expense of a small file size

Allowed range is 1..100

100 = best quality, 25 = pretty awful

The latest version of this document can be found at lazarus-ccr.sourceforge.net .